RSS   Vulnerabilities for 'All-in-on-webmaster'   RSS

2013-04-25
 
CVE-2013-2696

CWE-352
 

 
Cross-site request forgery (CSRF) vulnerability in the All in One Webmaster plugin before 8.2.4 for WordPress allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.

 

 >>> Vendor: Crunchify 3 Products
All-in-on-webmaster
Foursquare-checkins
Facebook members


Copyright 2017, cxsecurity.com